Subject: Ticket Assigned - PRE
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 20 Sep 2021 18:59:55 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  PRE hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  /startOver Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  0000 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  63828 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  5738 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  66275896905 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502303830            10:46 PM, 20th Sep                     hi                    Hi           10:47 PM, 20th Sep                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:48 PM, 20th Sep                     hi                    I've been trying to place an order for the past hour but i keep receiving a pop up that says oops something went wrong etc           10:48 PM, 20th Sep                     hi                    Hi Mr Sohaib good evening           10:48 PM, 20th Sep                     hi                    I've been trying to place an order for the past hour but i keep receiving a pop up that says oops something went wrong etc           10:49 PM, 20th Sep                   Sohaib                   We sincerely apologize for any inconvenience caused to you However we would request to share some snapshots with us while you have tried placing your order that showing the error           10:51 PM, 20th Sep                     hi                             10:52 PM, 20th Sep                     hi                    It keeps saying this and going back to this page           10:52 PM, 20th Sep                     hi                    I thought some products werent available as when I tried to add them to my basket it said please adjust the amount so I deleted that product fully but still got thr same error           10:53 PM, 20th Sep                   Sohaib                   We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.  If the same problem persists, please try placing your order using another payment method OR another card  it would be better for you We'd appreciate your understanding and cooperation with us           10:55 PM, 20th Sep                   Sohaib                   Is there anything else I can help you with?           10:56 PM, 20th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:59 PM, 20th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3126637